%define url_ver %(echo %version | cut -d. -f1,2)

Summary:	A IM client based on Telepathy framework
Name:		empathy
Version:	3.4.1
Release:	%mkrel 1
License:	GPLv2+
Group:		Networking/Instant messaging
URL:		http://live.gnome.org/Empathy
Source:		http://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	iso-codes >= 0.35
BuildRequires:	pkgconfig(champlain-0.12)
BuildRequires:	pkgconfig(champlain-gtk-0.12)
BuildRequires:	pkgconfig(cheese-gtk) >= 2.91.91.1
BuildRequires:	pkgconfig(clutter-1.0) >= 1.7.14
BuildRequires:	pkgconfig(clutter-gtk-1.0)
BuildRequires:	pkgconfig(clutter-gst-1.0)
BuildRequires:	pkgconfig(dbus-glib-1)
BuildRequires:	pkgconfig(enchant) >= 1.2.0
BuildRequires:	pkgconfig(evolution-data-server-1.2)
BuildRequires:	pkgconfig(folks) >= 0.6.0
BuildRequires:	pkgconfig(gcr-3) >= 2.91.4
BuildRequires:	pkgconfig(geoclue) >= 0.11
BuildRequires:	pkgconfig(geocode-glib)
BuildRequires:	pkgconfig(glib-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gnome-keybindings) >= 2.31.4
BuildRequires:	pkgconfig(gnome-keyring-1) >= 2.26.0
BuildRequires:	pkgconfig(gnutls) >= 2.8.5
BuildRequires:	pkgconfig(goa-1.0) >= 3.3.0
BuildRequires:	pkgconfig(gsettings-desktop-schemas)
BuildRequires:	pkgconfig(gstreamer-0.10) >= 0.10.32
BuildRequires:	pkgconfig(gstreamer-plugins-base-0.10)
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0.2
BuildRequires:	pkgconfig(gudev-1.0)
BuildRequires:	pkgconfig(libcanberra-gtk3) >= 0.25
BuildRequires:	pkgconfig(libnm-glib) >= 0.7.0
BuildRequires:	pkgconfig(libnotify) >= 0.7
BuildRequires:	pkgconfig(libpulse)
BuildRequires:	pkgconfig(libpulse-mainloop-glib)
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	pkgconfig(mission-control-plugins)
BuildRequires:	pkgconfig(nautilus-sendto) >= 2.90.0
BuildRequires:	pkgconfig(telepathy-farstream) >= 0.1.2
BuildRequires:	pkgconfig(telepathy-glib) >= 0.17.0
BuildRequires:	pkgconfig(telepathy-logger-0.2) >= 0.2.13
BuildRequires:	pkgconfig(webkitgtk-3.0) >= 1.3.13
BuildRequires:	pkgconfig(x11)
BuildRequires:	intltool >= 0.35.0
BuildRequires:	itstool
# BuildRequires: gtk-doc
BuildRequires:	gnome-doc-utils >= 0.17.3

Requires:	telepathy-mission-control >= 5

# jabber by default, unless someone has a better idea
Requires:	telepathy-gabble

# Spell check support
Requires:	iso-codes

# needed by MSN
Suggests:	telepathy-butterfly

# various protocol provided by libpurple
Suggests:	telepathy-haze

# needed for local XMPP
Suggests:	telepathy-salut

# needed for irc
Suggests:	telepathy-idle

# needed for voip
Suggests:	gstreamer0.10-farsight2

Suggests:	nautilus-sendto
Provides:	nautilus-sendto-empathy
Obsoletes:	nautilus-sendto-empathy

%description
Empathy consists of a rich set of reusable instant messaging widgets, as
well as a GNOME client that uses those widgets.

Empathy uses Telepathy and Nokia's Mission Control, and reuses Gossip's
UI. Its main goal is to integrate instant messaging with the desktop by
providing libempathy and libempathy-gtk libraries, a set of widgets that
can be embeded into any GNOME application.

%prep
%setup -q

%build
%configure2_5x \
	--disable-static
%make

%install
%makeinstall_std

find %{buildroot} -name '*.la' -delete

%find_lang %{name} --with-gnome --with-help

%files -f %{name}.lang
%doc README ChangeLog AUTHORS
%{_bindir}/*
%{_libdir}/empathy-chat
%{_libexecdir}/empathy-auth-client
%{_libexecdir}/empathy-call
%{_libdir}/mission-control-plugins.0/mcp-account-manager-goa.so
%{_libdir}/nautilus-sendto/plugins/libnstempathy.so
%{_datadir}/applications/%{name}.desktop
%{_datadir}/applications/%{name}-accounts.desktop
%{_datadir}/dbus-1/services/*
%{_datadir}/%{name}
%{_datadir}/icons/hicolor/*/apps/*
%{_datadir}/telepathy/clients/*
%{_mandir}/man1/*
%{_datadir}/GConf/gsettings/empathy.convert
%{_datadir}/glib-2.0/schemas/org.gnome.Empathy.gschema.xml


%changelog

* Mon Apr 16 2012 ovitters <ovitters> 3.4.1-1.mga2
+ Revision: 231042
- new version 3.4.1

* Fri Apr 06 2012 ovitters <ovitters> 3.4.0.2-1.mga2
+ Revision: 228841
- new version 3.4.0.2

* Thu Apr 05 2012 ovitters <ovitters> 3.4.0.1-1.mga2
+ Revision: 228665
- update buildrequires
- new version 3.4.0.1

* Mon Mar 26 2012 ovitters <ovitters> 3.4.0-1.mga2
+ Revision: 226646
- new version 3.4.0

* Tue Mar 20 2012 ovitters <ovitters> 3.3.92-1.mga2
+ Revision: 225012
- new version 3.3.92

* Wed Mar 07 2012 fwang <fwang> 3.3.91-1.mga2
+ Revision: 220703
- new version 3.3.91

* Sun Mar 04 2012 wally <wally> 3.3.90.2-2.mga2
+ Revision: 217891
- drop old farsight2 BRs

* Fri Mar 02 2012 ovitters <ovitters> 3.3.90.2-1.mga2
+ Revision: 216808
- new version 3.3.90.2

* Fri Feb 24 2012 ovitters <ovitters> 3.3.90.1-1.mga2
+ Revision: 213856
- update file list (include help)
- new version

* Fri Feb 24 2012 mitya <mitya> 3.3.90-1.mga2
+ Revision: 213648
- fix build
- BuildRequires: itstool

  + ovitters <ovitters>
    - new version

* Tue Feb 07 2012 fwang <fwang> 3.3.5-3.mga2
+ Revision: 205948
- update file list
- more br

* Tue Feb 07 2012 fwang <fwang> 3.3.5-2.mga2
+ Revision: 205931
- enable goa plugin

* Tue Feb 07 2012 fwang <fwang> 3.3.5-1.mga2
+ Revision: 205921
- new version 3.3.5

* Tue Jan 17 2012 fwang <fwang> 3.3.4-2.mga2
+ Revision: 197340
- rebuild for new cogl

* Mon Jan 16 2012 ovitters <ovitters> 3.3.4-1.mga2
+ Revision: 196943
- new version
- clean spec

* Mon Dec 19 2011 wally <wally> 3.3.3-1.mga2
+ Revision: 184585
- new version 3.3.3

* Thu Nov 24 2011 fwang <fwang> 3.3.2-3.mga2
+ Revision: 171554
- rebuild for new clutter

* Tue Nov 22 2011 fwang <fwang> 3.3.2-2.mga2
+ Revision: 170828
- rebuild for new cheese

* Mon Nov 21 2011 wally <wally> 3.3.2-1.mga2
+ Revision: 170512
- new version 3.3.2
- bump some telepathy deps

* Mon Nov 21 2011 fwang <fwang> 3.3.1-2.mga2
+ Revision: 170391
- rebuild for new evo

* Sat Oct 29 2011 fwang <fwang> 3.3.1-1.mga2
+ Revision: 159423
- new version 3.3.1

* Tue Oct 18 2011 wally <wally> 3.2.1-2.mga2
+ Revision: 156383
- rebuild for new folks

* Mon Oct 17 2011 wally <wally> 3.2.1-1.mga2
+ Revision: 155793
- new version 3.2.1
- bump telepathy-glib dep

* Sun Oct 09 2011 wally <wally> 3.2.0.1-1.mga2
+ Revision: 153583
- new version 3.2.0.1

* Mon Sep 26 2011 fwang <fwang> 3.2.0-1.mga2
+ Revision: 148631
- new version 3.2.0

* Mon Sep 19 2011 wally <wally> 3.1.92-2.mga2
+ Revision: 145707
- rebuild for new cogl

* Mon Sep 19 2011 fwang <fwang> 3.1.92-1.mga2
+ Revision: 145515
- new version 3.1.92

* Sun Sep 18 2011 dmorgan <dmorgan> 3.1.91-3.mga2
+ Revision: 144675
- Rebuild against new libcheese

  + wally <wally>
    - rebuild for new cheese

* Tue Sep 06 2011 wally <wally> 3.1.91-1.mga2
+ Revision: 139617
- new version 3.1.91

* Sat Sep 03 2011 wally <wally> 3.1.90.1-2.mga2
+ Revision: 138180
- rebuild for new champlain
- minor .spec cleanup

* Wed Aug 31 2011 fwang <fwang> 3.1.90.1-1.mga2
+ Revision: 136968
- new version  3.1.90.1

* Tue Aug 30 2011 fwang <fwang> 3.1.90-1.mga2
+ Revision: 136751
- new version 3.1.90
- new version 3.1.5.1
- update versioned br
- new version 3.1.5
- rebuild for new gnutls
- update file list
- disable control center
- br extra feature
- br geocode
- sort br
- br gudev
- bump req
- new version 3.1.4

  + wally <wally>
    - rebuild for new folks
    - rebuild for new gcr

* Tue Jul 19 2011 ahmad <ahmad> 3.1.3-1.mga2
+ Revision: 126429
- Update to 3.1.3
- Add BR pkgconfig(telepathy-farstream) for call support
- Covert the BR to pkgconfig BR style
- Drop redundant BR gtk-doc
- Update the file list

* Sun Jul 03 2011 dmorgan <dmorgan> 3.1.2.1-1.mga2
+ Revision: 117622
- Fix file list
- More versionnate fixes
- Fix libfolk-devel required version
- New version 3.1.2.1

* Mon Jun 20 2011 dmorgan <dmorgan> 3.0.2-2.mga2
+ Revision: 110463
- Rebuild against new webkit
- Add buildrequires
- Add buildrequires
- New version 3.0.2

  + cjw <cjw>
    - update build deps

* Thu Apr 28 2011 ahmad <ahmad> 2.34.0-2.mga1
+ Revision: 92843
- Drop the explicit BR libxslt-proc, it's alreay required by bot gtk-doc and gnome-doc-utils
- Require iso-codes (for spell checking support)
- Fix License

* Wed Apr 13 2011 dams <dams> 2.34.0-1.mga1
+ Revision: 84769
- update to 2.34.0
- change back BuildRequires to 'libgeoclue-devel', update to 2.34.0, update deps and update filelist
- change BuildRequires from 'libgeoclue-devel' to 'geoclue-devel' and update to 2.34.0
- update to 2.34.0

  + boklm <boklm>
    - rebuild

  + dmorgan <dmorgan>
    - Fix builrequires

* Sun Feb 20 2011 eandry <eandry> 2.32.2-1.mga1
+ Revision: 54840
- drop buildroot and old conditional
- imported package empathy


* Thu Nov 18 2010 Götz Waschk <waschk@mandriva.org> 2.32.2-1mdv2011.0
+ Revision: 598787
- update to new version 2.32.2

* Mon Nov 15 2010 Götz Waschk <waschk@mandriva.org> 2.32.1-1mdv2011.0
+ Revision: 597712
- update to new version 2.32.1

  + John Balcaen <mikala@mandriva.org>
    - Fix BR for libcanberra-gtk-devel

* Mon Oct 18 2010 Götz Waschk <waschk@mandriva.org> 2.32.0.1-1mdv2011.0
+ Revision: 586631
- update to new version 2.32.0.1

* Mon Sep 27 2010 Götz Waschk <waschk@mandriva.org> 2.32.0-1mdv2011.0
+ Revision: 581338
- update to new version 2.32.0

* Mon Sep 20 2010 Götz Waschk <waschk@mandriva.org> 2.31.92-1mdv2011.0
+ Revision: 579967
- new version
- update deps

* Thu Sep 02 2010 Götz Waschk <waschk@mandriva.org> 2.31.91.1-1mdv2011.0
+ Revision: 575248
- update to new version 2.31.91.1

* Mon Aug 30 2010 Götz Waschk <waschk@mandriva.org> 2.31.91-1mdv2011.0
+ Revision: 574535
- rebuild
- update build deps
- new version
- update build deps
- update file list

* Wed Aug 18 2010 Götz Waschk <waschk@mandriva.org> 2.31.90-1mdv2011.0
+ Revision: 571198
- new version
- bump deps

* Mon Aug 02 2010 Götz Waschk <waschk@mandriva.org> 2.31.6-1mdv2011.0
+ Revision: 565107
- new version
- update build deps
- update file list

* Mon Jun 21 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.2-1mdv2010.1
+ Revision: 548430
- Release 2.30.2

* Fri Jun 11 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.1.1-1mdv2010.1
+ Revision: 547902
- Release 2.30.1.1

* Tue Apr 27 2010 Christophe Fergeau <cfergeau@mandriva.com> 2.30.1-2mdv2010.1
+ Revision: 539612
- rebuild so that shared libraries are properly stripped again

* Mon Apr 26 2010 Götz Waschk <waschk@mandriva.org> 2.30.1-1mdv2010.1
+ Revision: 539195
- update to new version 2.30.1

* Tue Apr 20 2010 Götz Waschk <waschk@mandriva.org> 2.30.0.2-1mdv2010.1
+ Revision: 537049
- update to new version 2.30.0.2

* Fri Apr 09 2010 Frederic Crozat <fcrozat@mandriva.com> 2.30.0.1-1mdv2010.1
+ Revision: 533499
- Release 2.30.0.1

* Mon Mar 29 2010 Götz Waschk <waschk@mandriva.org> 2.30.0-1mdv2010.1
+ Revision: 528805
- update to new version 2.30.0

* Mon Mar 15 2010 Götz Waschk <waschk@mandriva.org> 2.29.93-1mdv2010.1
+ Revision: 520283
- update to new version 2.29.93

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.92-1mdv2010.1
+ Revision: 517202
- update to new version 2.29.92

* Thu Mar 04 2010 Götz Waschk <waschk@mandriva.org> 2.29.91.2-1mdv2010.1
+ Revision: 514243
- update to new version 2.29.91.2

* Wed Mar 03 2010 Götz Waschk <waschk@mandriva.org> 2.29.91.1-1mdv2010.1
+ Revision: 513977
- update to new version 2.29.91.1

* Mon Feb 22 2010 Götz Waschk <waschk@mandriva.org> 2.29.91-1mdv2010.1
+ Revision: 509572
- new version
- update file list

* Tue Feb 09 2010 Götz Waschk <waschk@mandriva.org> 2.29.90-1mdv2010.1
+ Revision: 502713
- update to new version 2.29.90

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 2.29.6-1mdv2010.1
+ Revision: 496284
- update to new version 2.29.6

* Tue Jan 12 2010 Götz Waschk <waschk@mandriva.org> 2.29.5.1-1mdv2010.1
+ Revision: 490164
- update to new version 2.29.5.1

* Mon Jan 11 2010 Götz Waschk <waschk@mandriva.org> 2.29.5-2mdv2010.1
+ Revision: 489836
- bump
- update to new version 2.29.5

* Wed Dec 30 2009 Pascal Terjan <pterjan@mandriva.org> 2.29.4-2mdv2010.1
+ Revision: 483990
- Update BuildRequires

* Mon Dec 21 2009 Götz Waschk <waschk@mandriva.org> 2.29.4-1mdv2010.1
+ Revision: 480919
- new version
- add nautilus-sendto plugin

* Wed Dec 09 2009 Götz Waschk <waschk@mandriva.org> 2.29.3-1mdv2010.1
+ Revision: 475386
- new version
- drop library packages
- update file list

* Sat Nov 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.1.2-1mdv2010.1
+ Revision: 467794
- update to new version 2.28.1.2

* Fri Nov 06 2009 Götz Waschk <waschk@mandriva.org> 2.28.1.1-1mdv2010.1
+ Revision: 460932
- new version
- drop patch

* Sun Oct 25 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.1-2mdv2010.0
+ Revision: 459223
- Patch0: various bugfixes from GIT

* Tue Oct 20 2009 Götz Waschk <waschk@mandriva.org> 2.28.1-1mdv2010.0
+ Revision: 458337
- update to new version 2.28.1

* Fri Oct 02 2009 Götz Waschk <waschk@mandriva.org> 2.28.0.1-1mdv2010.0
+ Revision: 452740
- new version
- drop patch

* Tue Sep 22 2009 Frederic Crozat <fcrozat@mandriva.com> 2.28.0-2mdv2010.0
+ Revision: 447371
- Replace patch1 with upstream solution (patch0)
- Add suggests for telepathy-salut (local xmpp) and gstreamer0.10-farsight2 (voip)

* Mon Sep 21 2009 Götz Waschk <waschk@mandriva.org> 2.28.0-1mdv2010.0
+ Revision: 446843
- new version
- drop patch
- fix linking

* Mon Sep 14 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-2mdv2010.0
+ Revision: 441070
- patch for new libchamplain

* Thu Sep 10 2009 Götz Waschk <waschk@mandriva.org> 2.27.92-1mdv2010.0
+ Revision: 437183
- new version
- drop patch
- new major

* Tue Sep 01 2009 Götz Waschk <waschk@mandriva.org> 2.27.91.1-2mdv2010.0
+ Revision: 423635
- fix pkgconfig file
- update deps

* Wed Aug 26 2009 Götz Waschk <waschk@mandriva.org> 2.27.91.1-1mdv2010.0
+ Revision: 421342
- new version
- new major
- enable geoclue support
- update file list

* Wed Jul 29 2009 Götz Waschk <waschk@mandriva.org> 2.27.5-1mdv2010.0
+ Revision: 403981
- new version
- new majors

* Wed Jul 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.4-1mdv2010.0
+ Revision: 396279
- update to new version 2.27.4

  + Frederik Himpe <fhimpe@mandriva.org>
    - Empathy now uses enchant for spell check, so adapt BuildRequires accordingly
    - Enable Adium theme support (BuildRequires: libwebkitgtk-devel)

* Mon Jun 15 2009 Götz Waschk <waschk@mandriva.org> 2.27.3-1mdv2010.0
+ Revision: 386079
- new version
- new major

* Mon May 25 2009 Götz Waschk <waschk@mandriva.org> 2.27.2-1mdv2010.0
+ Revision: 379702
- new version
- new major

* Tue May 19 2009 Götz Waschk <waschk@mandriva.org> 2.27.1.1-1mdv2010.0
+ Revision: 377542
- new version
- new major

* Mon May 18 2009 Götz Waschk <waschk@mandriva.org> 2.27.1-1mdv2010.0
+ Revision: 376888
- new version
- new major

* Tue Apr 14 2009 Götz Waschk <waschk@mandriva.org> 2.26.1-1mdv2009.1
+ Revision: 366958
- update to new version 2.26.1

* Mon Mar 30 2009 Götz Waschk <waschk@mandriva.org> 2.26.0.1-1mdv2009.1
+ Revision: 362596
- new version

* Mon Mar 16 2009 Götz Waschk <waschk@mandriva.org> 2.26.0-1mdv2009.1
+ Revision: 355998
- new version
- new major

* Tue Mar 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.92-1mdv2009.1
+ Revision: 348065
- new version
- new major
- remove old configure options

* Tue Feb 17 2009 Götz Waschk <waschk@mandriva.org> 2.25.91-1mdv2009.1
+ Revision: 341275
- new version
- new major

* Tue Feb 03 2009 Götz Waschk <waschk@mandriva.org> 2.25.90-1mdv2009.1
+ Revision: 336843
- new version
- update deps
- new major

* Sat Jan 10 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-2mdv2009.1
+ Revision: 328026
- fix deps of the devel package

* Tue Jan 06 2009 Götz Waschk <waschk@mandriva.org> 2.25.4-1mdv2009.1
+ Revision: 326165
- new version
- update build deps

* Wed Dec 31 2008 Adam Williamson <awilliamson@mandriva.org> 2.25.3-2mdv2009.1
+ Revision: 321623
- rebuild with python 2.6

* Thu Dec 18 2008 Götz Waschk <waschk@mandriva.org> 2.25.3-1mdv2009.1
+ Revision: 315745
- new version
- new major

* Mon Dec 01 2008 Götz Waschk <waschk@mandriva.org> 2.25.2-2mdv2009.1
+ Revision: 308803
- bump release
- disable werror to make it build on x86_64
- fix buildrequires
- new version
- new major

* Sun Nov 09 2008 Oden Eriksson <oeriksson@mandriva.com> 2.24.1-2mdv2009.1
+ Revision: 301578
- rebuilt against new libxcb

* Tue Oct 21 2008 Götz Waschk <waschk@mandriva.org> 2.24.1-1mdv2009.1
+ Revision: 295914
- update to new version 2.24.1

* Mon Sep 22 2008 Götz Waschk <waschk@mandriva.org> 2.24.0-1mdv2009.0
+ Revision: 286838
- new version

* Tue Sep 09 2008 Götz Waschk <waschk@mandriva.org> 2.23.92-1mdv2009.0
+ Revision: 283081
- new version

* Mon Sep 01 2008 Götz Waschk <waschk@mandriva.org> 2.23.91-1mdv2009.0
+ Revision: 278104
- new version
- new major
- fix build deps

* Tue Aug 19 2008 Frederik Himpe <fhimpe@mandriva.org> 2.23.90-1mdv2009.0
+ Revision: 274018
- Update to new version 2.23.90
- Suggest telepathy-haze, telepathy-stream-engine and telepathy-butterfly

* Mon Aug 04 2008 Frederik Himpe <fhimpe@mandriva.org> 2.23.6-1mdv2009.0
+ Revision: 263607
- Update to new upstream version 0.23.6
- Don't run autogen.sh: it's not necessary anymore and it breaks build
- Add new desktop file

* Wed Jul 16 2008 Michael Scherer <misc@mandriva.org> 0.23.4-1mdv2009.0
+ Revision: 236524
- update to 0.23.4
- make Source line compatible with mdvsys update

* Wed Jul 09 2008 Michael Scherer <misc@mandriva.org> 0.23.3-1mdv2009.0
+ Revision: 232930
- add missing BuildRequires
- update to 0.23.3

  + Pixel <pixel@mandriva.com>
    - rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Thu Apr 17 2008 Frederik Himpe <fhimpe@mandriva.org> 0.22.1-2mdv2009.0
+ Revision: 195435
- Add various fixes from svn:
  * Hide sound preferences: upstream did not yet implement
    sound notifications
  * Do not start Empathy automatically at log in: instead use
    a standard desktop file with the right categories
  * Make nothere applet removable
  * Make nothere applet find status icons
  * Various important crash fixes

  + Funda Wang <fwang@mandriva.org>
    - add GNOME menu category

* Tue Apr 15 2008 Funda Wang <fwang@mandriva.org> 0.22.1-1mdv2009.0
+ Revision: 194015
- New version 0.22.1

* Mon Mar 10 2008 Michael Scherer <misc@mandriva.org> 0.22.0-1mdv2008.1
+ Revision: 183426
- new version 0.22

* Thu Mar 06 2008 Michael Scherer <misc@mandriva.org> 0.21.91-2mdv2008.1
+ Revision: 180346
- activate voip

* Tue Mar 04 2008 Michael Scherer <misc@mandriva.org> 0.21.91-1mdv2008.1
+ Revision: 178262
- add missing buildrequires
- new version, just before version freeze

* Sat Feb 09 2008 Funda Wang <fwang@mandriva.org> 0.21.90-1mdv2008.1
+ Revision: 164717
- New version 0.21.90

* Thu Jan 17 2008 Michael Scherer <misc@mandriva.org> 0.21.5.2-1mdv2008.1
+ Revision: 154098
- new major of the gtk library
- new version of empathy

* Sat Jan 05 2008 Jérôme Soyer <saispo@mandriva.org> 0.21.4-1mdv2008.1
+ Revision: 145805
- Add files
- New release
- New release

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Sun Oct 28 2007 Funda Wang <fwang@mandriva.org> 0.21.1-1mdv2008.1
+ Revision: 102887
- new major
- New version 0.21.1

* Tue Oct 16 2007 Michael Scherer <misc@mandriva.org> 0.14-2mdv2008.1
+ Revision: 99004
- add NotHere applet ( even if disabled by default because it cannot be removed )
- split python from main package
- add megaphone applet
- correctly list python module on x86_64

  + Pascal Terjan <pterjan@mandriva.org>
    - Update major

  + Jérôme Soyer <saispo@mandriva.org>
    - New release
    - New release

* Fri Sep 07 2007 Oden Eriksson <oeriksson@mandriva.com> 0.12-3mdv2008.0
+ Revision: 81781
- fix build deps

  + Michael Scherer <misc@mandriva.org>
    - rebuild for new mission control
    - add python binding

  + Thierry Vignaud <tv@mandriva.org>
    - kill desktop-file-validate's 'warning: key "Encoding" in group "Desktop Entry" is deprecated'

* Mon Aug 27 2007 Michael Scherer <misc@mandriva.org> 0.12-1mdv2008.0
+ Revision: 71803
- new version

* Mon Aug 13 2007 Funda Wang <fwang@mandriva.org> 0.11-1mdv2008.0
+ Revision: 62398
- split gtk lib, so that different major lib could be co-exists
- New version 0.11

* Tue Jul 31 2007 Funda Wang <fwang@mandriva.org> 0.10-1mdv2008.0
+ Revision: 56837
- BR libgcrypt
- New version 0.10

* Thu Jul 26 2007 Funda Wang <fwang@mandriva.org> 0.9-1mdv2008.0
+ Revision: 55812
- fix rpm group
- Introduce lib and devel sub package
- New version 0.9

* Mon Jun 25 2007 Michael Scherer <misc@mandriva.org> 0.8-1mdv2008.0
+ Revision: 43885
- new version

* Sat Jun 09 2007 Michael Scherer <misc@mandriva.org> 0.7-1mdv2008.0
+ Revision: 37721
- verson 0.7

* Sat Jun 02 2007 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6-1mdv2008.0
+ Revision: 34763
- New version 0.6
- Remove X-MandrivaLinux-* keyword from category

* Tue May 29 2007 Michael Scherer <misc@mandriva.org> 0.5-2mdv2008.0
+ Revision: 32270
- add missing Requires, and pull jabber by default
- new desc proposed by John Keller

* Mon May 28 2007 Michael Scherer <misc@mandriva.org> 0.5-1mdv2008.0
+ Revision: 31983
- new version

* Wed May 23 2007 Michael Scherer <misc@mandriva.org> 0.4-1mdv2008.0
+ Revision: 30451
- add missing BuildRequires
- add menui file
- Import empathy

